VITE_APP_ENV=development

# VITE_APP_BASE_URL=https://www.xiaoyaotravel.com/api/
VITE_APP_BASE_URL=http://101.126.146.250:8082/
# VITE_APP_BASE_URL=http://192.168.1.204:8082
VITE_APP_EMOJI_API=https://v.xiaoyaotravel.com/emoji/
VITE_APP_IM_USER_SUFFIX=dev
